{% extends 'admin/base.html' %}
{% load static %}

{% block branding %}
<h1 id = "head">
	<img src="{% static 'img/logo.png' %}" alt="BT Real Estate" height="50" width="80" class="brand_img">Admin Area
</h1>
{% endblock %}


{% block extrastyle %}
	<link rel="stylesheet" type="text/css" href="{% static 'css/admin.css' %}">
{% endblock %}